/*
Theme Name:     Built Landscapes
Description:    Child theme for Divi
Author:         Enhance Industries
Template:       Divi                             
Version:        0.1.0
*/

@import url("../Divi/style.css");

/*--------------------------------------------------------------------------------------------------
Global
--------------------------------------------------------------------------------------------------*/
html,body{width:100%;height:100%;}

h1, h2, h3, h4, h5, h6{font-family: helvetica, arial, sans-serif;color: #54bdcc;}

h1{}
h2{}
h3{}
h4{}

p{padding-bottom:1.5em;}




/*--------------------------------------------------------------------------------------------------
Header
--------------------------------------------------------------------------------------------------*/

	/*--- topbar ---*/
	.topbar{background:#2ba0b2;padding:5px 0px;display:block;overflow:hidden;}
	.menu-top-menu-container{padding:0px 10px;max-width:1080px;margin:0 auto;}
	.menu-top-menu-container ul li{float:left;}
	.menu-top-menu-container ul li.right{float:right;}
	.menu-top-menu-container ul li a{color:#FFF; font-size:16px;}

	/*--- header ---*/
	#main-header{padding:0px}
	#logo{margin-bottom:0px;position:relative;top:35px;}

	/*--- navigation ---*/
	#top-menu li > a{padding:50px 0px;}
	nav#top-menu-nav{padding-top:0px;}
	#et_top_search{display:none;}

		/*--- current page indicator ---*/
		#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a{background:url("images/current.png") no-repeat top center transparent;}
		#top-menu li.current-menu-item > a{font-weight:bold;}

		/*--- mobile menu ---*/
		.et_mobile_menu{top:120px;}
		#et_mobile_nav_menu {margin-top: 53px;}

		/*--- nav fix ---*/
		#main-header #et_mobile_nav_menu{margin-top:40px;}
		#main-header nav#top-menu-nav{padding-top:0px !important;}
		#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after{content:none !important;}
		.nav li ul{top:122px !important;}


/*--------------------------------------------------------------------------------------------------
 Body
--------------------------------------------------------------------------------------------------*/

	#main-content .container{padding-top:30px;}

		/*--- page styling ---*/
		.et_pb_fullwidth_section, .et_pb_fullwidth_header{background:url("images/abstract.png") no-repeat top center #31b8c4;}
		.et_pb_contact_submit {background-color: #2BA0B2;}
		.et_pb_contact_right{float:left; margin: 0 0 20px;}
		.et_pb_contact_submit, .et_pb_contact_reset{background-color:#FFF;color:#2ea3f2 !important;border:none !important;}
		.et_pb_contact_reset{margin-right:10px;}
		.et_pb_contact_submit:hover, .et_pb_contact_reset:hover{background-color:#EFEFEF;color:#2ea3f2 !important;}



		/*--- single project ---*/
		.et_full_width_portfolio_page .et_project_meta{margin-top:0px;}
		.et_pb_fullwidth_header .et_project_categories a{color:#FFF;}
		.et_pb_fullwidth_header h1{width:100%;}
		.nav-single a{font-weight:bold;}

		/*--- portfolio page ---*/
		.footer-cta .et_pb_container{min-height:0px;}
		.footer-cta .et_pb_slide_description{padding: 110px 100px;}
		.project h2{font-weight:bold;}


/*--------------------------------------------------------------------------------------------------
 Footer
--------------------------------------------------------------------------------------------------*/
.et-social-facebook {background:url('/wp-content/uploads/2014/08/facebook.png');width:32px;height:30px;}
.et-social-google {background:url('/wp-content/uploads/2014/08/googleplus.png');width:31px;height:30px;}

/*--------------------------------------------------------------------------------------------------
Responsive styles
--------------------------------------------------------------------------------------------------*/


@media only screen and ( min-width: 981px ) {
}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	.menu-top-menu-container{max-width:960px;}
	.et_pb_space,.et_pb_slide_content, .et_pb_more_button{display:block;}
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

	.menu-top-menu-container{max-width:690px;}
	#main-header {height: 120px;}
	.et_pb_space,.et_pb_slide_content, .et_pb_more_button{display:block !important;}

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
	.menu-top-menu-container{max-width:400px;}
	#main-header {height: 120px;}
	.et_pb_space,.et_pb_slide_content, .et_pb_more_button{display:block !important;}
	.footer-cta .et_pb_slide_description {padding: 155px 10px;}
}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
	.menu-top-menu-container{max-width:280px;}
	.menu-top-menu-container ul li.right{float:left;clear:both;}
	#main-header {height: 120px;}
	.et_pb_space,.et_pb_slide_content, .et_pb_more_button{display:block !important;}
	#et_mobile_nav_menu span.mobile_menu_bar{color:#FFF !important;margin-top:0;position:absolute;top:-46px;}
	.footer-cta .et_pb_slide_description {padding: 155px 10px;}

	.mobile_menu_bar:before{top:90px !important;left:-25px !important;}
}

/*--------------------------------------------------------------------------------------------------
IE8 Styling
--------------------------------------------------------------------------------------------------*/

#ie8 .et_pb_column{margin-right:20px !important;}
#ie8 .et_pb_container{min-height:0px !important;}
#ie8 .footer-cta .et_pb_slide_description{padding-top:100px !important;padding-bottom:100px !important;}
#ie8 .et_pb_more_button{background:#1C7D8C !important;}